body { background-image: url(../images/bg_tile1.jpg); background-repeat: repeat; margin: 0; padding: 0; font-family:Trebuchet MS,sans-serif; overflow: scroll; }
p { font-size: 10pt; margin: 5px 40px 10px; padding: 0; }

td { }

a:link, a:visited, a:active {
	text-decoration: underline;
	color: #34302F;
}


a:hover, a:focus {
	text-decoration: underline;
	color: #34302F;
	font-style: italic;
}


#centre { width: 960px; margin-right: auto; margin-left: auto; }

.tdback_index { background-image: url(../images/displaybg.png); background-repeat: no-repeat; vertical-align:top; padding:5px; }

p.home { color:rgb(250,250,250); font-size: 13pt; margin: 20px 0 0 10px; padding: 0; }
p.home a:link, p.home a:visited, p.home a:active { color: #ffffff; text-decoration: underline; }
p.home a:hover, p.home a:focus { color: #5d5d5d; text-decoration: none; }
.tdback { background-color: #e8cca9; vertical-align:top; margin: 0; padding:0; }

.tcol { background-repeat: repeat; }


.tdo { 
	vertical-align:top;
	}

	
p.display {
	color:#101010;
	font-family:"Trebuchet MS", sans-serif;
	}

p.displayp {
	color:#101010;
	font-size: 8pt;
	}
.bold { font-weight: bold; }
.italic { font-style: italic; }
.small { font-size: 8pt; margin-top: 20px; margin-bottom: 30px; margin-left: 40px; }
.bio {  }
.pic { float: left; margin: 10px 20px 10px 40px; padding: 0; }
.speaker { margin: 0 0 20px; padding: 0 0 20px; border-bottom: 1pt dashed #5d5d5d; }
.picr {
	float: right;
	margin: 10px 40px 10px 20px;
	padding: 0;
	padding-right: 0px;
}
.speaker { margin: 0 0 20px; padding: 0 0 20px; border-bottom: 1pt dashed #5d5d5d; }
h1 { color: #502e05; font-size: 13pt; font-weight: bold; margin: 10px 0 0 20px; padding: 0; }
h2 { color: white; font-size: 25pt; font-weight: bold; font-style: italic; text-align: right; margin: 10px 20px 0 10px; padding: 0; }
ul { font-size: 10pt; list-style-type: circle; margin: 1em 40px; }
.program { margin: 20px 0 20px 50px; padding: 0; }

/*ak-- 02/01/2012 -- to manage flash objects -- */
object:focus { outline:none; }
#flashContent { display:none; }
/* This CSS stylesheet defines styles used by required elements in a flex application page that supports browser history */
#ie_historyFrame { width: 0px; height: 0px; display:none }
#firefox_anchorDiv { width: 0px; height: 0px; display:none }
#safari_formDiv { width: 0px; height: 0px; display:none }
#safari_rememberDiv { width: 0px; height: 0px; display:none }
#banner {  }
#unilogos { width: 150px; float: left; }
a img { border: none;}
#flashplayer { text-align: center; margin: 0 0 0; padding: 20px 0 0; }
#videolinks { text-align: center; width: 640px; float: left; padding-top: 0; padding-bottom: 20px; padding-left: 0; }
.vlink { font-size: 8pt; text-align: center; width: 145px; float: left; margin-left: 12px; padding-top: 20px; }
